@charset "utf-8";
/* CSS Document */




/*////// GENERAL ///////*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	background:#E5E1DF;
	font-family: "dm-sans", sans-serif;
    font-weight: 500;
    font-style: normal;
	height: 100vh;
	
	
}

h1{
	padding-bottom: 20px;
	text-align: right;
}

h2{
	
	font-size: 15pt;
	padding: 0 15px 20px;
	width: 80%;
	margin: auto;
	
}

a{
	
    font-weight: 700;
    font-style: normal;
	font-size: 13pt;
	color: #fff;
	text-decoration: none;
}


.submenu::-webkit-scrollbar {
	width: 10px;
	background: #A3A3A3;
	
}

.submenu::-webkit-scrollbar-thumb{
	border: 1px solid #272E66;
	background: #272E66;
	border-radius: 10px;
}

.enlace_btn{
	
	display: none;
		
}

.enlace{
	
	
	width: 80%;
    height: 50px;
    display: flex;
    align-items: center;
    margin: 30px auto 0px;
}

.enlace a{
	color: #000;
}





/*/////////////////// CUADRO DE PRODUCTO ///////////////////*/


.logo{
    
    width:100px;
    height: 100px; 
	display: inline-block;
    
}

.header{
    position: absolute;
    top:50px ;
    left:50px ;
}

.bg-rotate{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 400px;
    border-radius: 30% 70% 25% 75% / 49% 35% 65% 51%;
    background-color: #C8DEE9;
    transition: 1s;
    transform: rotate(0deg) translate(-50%, -50%);
    z-index: -1;
    opacity: 0.6;
    filter: blur(69px);
    
}

.container{
    background-color: #f5f5f5;
    width:798px;
    height: 500px;
    position: relative;
 /* top:55%;
    left:50%;
    transform: translate(-50%,-50%); */
	margin:100px auto 50px;
    
}

.container2{
    background-color: #f5f5f5;
   max-width:798px;
	width: 90%;
    height: auto;
    display: flex;
	align-items: center;
 /* top:55%;
    left:50%;
    transform: translate(-50%,-50%); */
	margin:50px auto 50px;
	padding: 20px 10px;
    
}

.list{
    position: absolute;
    width:65%;
    height: 100%;
    left:0%;
    top:15%;
    text-align: center;
	
}

.list2{
    
    
 /*   border: 1px solid #000; */
    display: flex;
	justify-content: center;
	
}


.list2 img{
    width: 85%;
    
}

.content2{
  
    width: 440px;
    height: 100%;
	display: flex;
	justify-content: flex-end;
/*  border: 1px solid #000; */
}

.content2 .item{
  
   display: flex;
	flex-direction: column;
	align-items: flex-end;
}


.list .item{
    display: none;
}

.cajasobrepedido{
	width: 200px;
	height: auto;
	padding: 10px;
	padding-bottom: 10px;
	border: solid 1px #000;
	border-radius: 20px;
	text-align: center;
	background: #F0A504;
		
}

 .item p{
	padding-bottom: 20px;
	 text-align: right;
}

.list .item_active{
    display: block;
}

.list .img{
    width: 80%;
    position: absolute;
    top:30%;
    left:35%; 
	transform: translate(-50%,-50%);
}

.list .img img{
    width: 80%;
/*    transform: rotate(-25deg); */
    opacity: 0;
    animation: img_show 1.5s ease-out 1.5s 1 forwards;

}

@keyframes img_show{
    0%{
  /*      transform: rotate(0deg) translate(0, 140px); */
        opacity: 0;filter: blur(33px);
    }
    100%{ opacity: 1;
   /*     filter: blur(0px);
        transform: rotate(-25deg)  translate(0, 0px); */
    }
}

@keyframes img_hide{
    0%{
        opacity: 1;
        filter: blur(0px);
        transform: rotate(-25deg)  translate(0, 0px);
    }
    100%{
         transform: rotate(0deg) translate(0, 140px);
        opacity: 0;filter: blur(33px);
    }
}

@keyframes shadow_in{
    0%{
     width:0;
     left:50%;
    }
    100%{      width:100%;
        left:0%;

    }
}

@keyframes shadow_out{
    0%{ left:0%;
        width:100%;
    }
    100%{ left:50%;
        width:0%;
    }
}

.list .img::before{
    position: absolute;
    bottom:0%;
    left:0%;
    width:0%;
    height: 50px;
    background-color: #9c9ca1;
    content: '';
    border-radius: 50%;
    filter: blur(25px);
    animation: shadow_in 1.8s 1s ease-out forwards;
}

.list .item_none{
    display: block;
}

.list .item_none img{
    animation: img_hide 1.5s ease-out 1 forwards;
}

.list .item_none .img::before{
    animation: shadow_out 1.5s ease-out forwards;
}

.list-button{
    margin-top:50px;
    text-align: left;
}

.content{
   position: absolute;
    right: 10px;
    min-width: 440px;
	width: 100%;
    height: 100%;
    top: 20px;
/*  overflow: hidden; */
	display: flex;
	justify-content: flex-end;
/*  border: 1px solid #000; */
}

.content .item{
    width:100%;
   position: absolute;
 /*  overflow: hidden; */
   transition: 1s;
	display: flex;
	flex-direction: column;
	align-items: flex-end
}

.content button{
    display: inline-block;
    border:none;
    padding:20px 50px;
    overflow: hidden;
}

.content button:nth-child(1){
    background-color: #d5dee3;
}

.content button:nth-child(1){
    background-color: #dbe3d8;
}

.next{
    position: absolute;
    bottom:60px;
    right:60px;
}

.next button{
    display: inline-block;
    border:none;
    padding:10px;
    overflow: hidden;
}

.contendor_ficha{
	
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: center;
}

.item .btn_compra{
	font-family: "dm-sans", sans-serif;
	border: 2px solid #A3A3A3;
	width: 170px;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	background: #000;
	color: #fff;
	cursor: pointer;
}

.contdetalles{
	width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 10px 0px;
}

.caja_detalles{
	width: 100%;
	height: 30px;
	font-size: 12pt;
}

form{
	width: 100%;
	display: flex;
	justify-content: flex-end;
/*	border:1px solid #000; */
	flex-wrap: wrap;
}

.iniciar_sesion{
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

/*/////////////////// CARACTERISTICAS DEL PRODUCTO ///////////////////*/


.caracteristicas{
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #f5f5f5;
	margin-top: 50px;
	
}

.contenedor_caracteristicas{
	width: 80%;
	height: auto;
	padding: 15px;
	margin: auto;
	
}

.caracteristicas p{
	width: 80%;
	padding: 15px;
	margin: auto;
}

.contenedor_caracteristicas ul li{
	padding: 10px;
	border-bottom: 1px solid #3F3F3F;
	
}

.contenedor_caracteristicas ul li:nth-child(odd){
	background-color: #E5E1DF;
}


/*/////////////////// FICHA TECNICA ///////////////////*/


.ficha_tecnica{
	width: 300px;
	height: 150px;
	border: solid 1px #9B9898;
	background: rgb(245, 245, 245);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	transition: box-shadow 0.2s; 
	
}

.ficha_tecnica:hover{
	box-shadow: 0 10px 10px #BFBDBD;
}

.ficha_tecnica .icono_pdf{
	padding: 15px;
}

.datos_ficha{
	height: 90px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.datos_ficha a{
	width: 100px;
	background:  #272E66;
	padding: 5px;
	color: #fff;
	text-align: center;
	font-size: 11pt;
}


/*/////////////////// TABLAS ///////////////////*/

.tabla_contenedor{
	width: 100%;
	margin: 30px auto;
	padding: 20px;
}

.titulo_tabla{
	text-align: left;
	color:white;
}

.tabla_bicolor{
	border: solid 1px #000;
	min-width:  550px;
	margin: auto;
}

.tabla_bicolor thead tr{
	background-color: #272E66;
	color: #fff;
	height: 40px;
	
}

.tabla_bicolor th, .tabla_bicolor td{
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	height: 40px;
	text-align: center;
	
}

.tabla_bicolor th:last-child, .tabla_bicolor td:last-child{
	border-right: 0px;
	
}

.tabla_bicolor tbody tr{
	background: rgb(245, 245, 245);
	color:#000;
}

.tabla_bicolor tbody tr:nth-child(2n){
	background: #BDBDBD;
}

 td {
	color:#000;
}


/*////// CARUSEL DE PRODUCTO ///////*/


.carrusel{
	display: flex;
	flex-wrap: nowrap;
	overflow: scroll;
	
}

.elemento_carrusel{
	flex: 1 0 auto;
	margin: 0 50px;
	background-color: red;
	width: 300px;
	height: 300px;
}

section{
	display: flex;
	width: 100%;
	justify-content: center;
	margin: 30px auto;
    padding: 20px;
}

.cont_galeria{
	display: flex;
	
	width: 400px;
	height: 430px;
}

.cont_galeria img{
	width: 0px;
	flex-grow: 1;
	object-fit: cover;
	opacity: .8;
	transition:  .5s ease;
}

.cont_galeria img:hover {
	cursor: crosshair;
	width: 300px;
	opacity: 1;
	filter: contrast(120%);
}


/*/////////////////// TARJETAS DE PRODUCTOS ///////////////////*/

.titulo_pieza{
	position: relative;
	width: 100%;
	text-align: center;
	padding: 20px;
	top: 80px;
	font-size: 10pt;
}

.contendor_productos_ventas{
	
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	top: 70px;
	padding: 20px 0px 120px;
	
	gap:20px;
}

.card_ventas{
	height: 390px;
	width: 300px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 70px 63px	-60px #000;
	position: relative;
	transition: 0.8s;
	margin: 10px;
	
}

.card_ventas img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 1s ease-in-out;
/*	filter: grayscale(1); */
}

.card_ventas:hover img {
	width: 150%;
/*	filter: grayscale(0); */
}

.card_ventas:hover{
	transform: translateY(-30px);
	box-shadow: 0 90px 63px	-20px #000;
	
}

.content_ventas{
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 100%;
	color: #fff;
	font-family: sans-serif;
	text-align: center;
	height: auto;
	transition: 0.8s;
	backdrop-filter: blur(0px);
	transform: translateY(50%);
	background:rgba(0,0,0,.5);
	
}

.card_ventas:hover .content_ventas{
	backdrop-filter: blur(10px);
	transform: translateY(-80%);
	background:rgba(0,0,0,.9);
}

.content_ventas h2{
	margin: 5px;
	font-size: 14pt;

}

.content_ventas .des{
	font-size: small;
	font-weight: 100;
	padding: 10px 0;
	
}

.content_ventas .social{
	display: grid;
    grid-template-columns: repeat(3, 1fr);

	
	
}

.content_ventas .social .item_ventas{
	border-right: 1px solid #fff5;
	margin-top: 5px;
}

.content_ventas .social .item_ventas:nth-last-child(1){
	border-right: 1px solid #fff5;
}

.content_ventas .social .title_ventas{
	font-size: large;
	margin: 10px 0;
	
}

.content_ventas .social .count_ventas{
	opacity: 0.8;
	
}

.tit_pedido{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 17pt;
}

/*////// CUADRO ERROR ///////*/


.dato_incorrecto{
	background-color: red;
	border-radius: 10px;
	font-size: 11pt;
	padding: 10px;
	color: white;
	text-align: center;
	width: 90%;
	margin:10px auto;
	text-decoration: none;
}

.dato_incorrecto ul {
	text-decoration: none;
}

.dato_incorrecto ul li{
	text-decoration: none;
	color: white;
}


.color{
	border:1px solid #000;
	border-radius: 100px;
	width: 20px;
	height: 20px;
}

.radio-buttons {
	display: flex;
       
      }

.cuadro_radio{
	width: 100px;
	height: 100px;
}

.custom-radio{
	width: 100%;
}

      .custom-radio input {
        display: none;
      }

      .radio-btn {
       margin: 10px;
    width: 60px;
    height: 60px;
    display: inline-block;
    position: relative;
    box-shadow: 0 0 20px #c3c3c367;
    cursor: pointer;
		
      }

   .cuadronodisponible {
        margin: 1px;
        width: 80px;
        height: 100px;
    /*  border: 3px solid #000;        
        border-radius: 10px;*/
		display: flex;
	  flex-direction: column;
	   align-items: center;
        position: relative;
        text-align: center;
        box-shadow: 0 0 20px #c3c3c367;
        justify-content: space-between;
		
      }

    .cuadronodisponible h3 {
        color: #000;
        font-family: "Raleway", sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-transform: uppercase;
		padding: 12px 0px 0px;
      }

.cuadronodisponible p{
	font-size: 8pt;
	text-align: center;
	padding: 0px;
}

      .radio-btn > i {
        color: #ffffff;
        background-color: #8373e6;
        font-size: 20px;
        position: absolute;
        top: -15px;
        left: 50%;
        transform: translateX(-50%) scale(4);
        border-radius: 50px;
        padding: 3px;
        transition: 0.2s;
        pointer-events: none;
        opacity: 0;
      }

      .radio-btn .hobbies-icon {
		display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 70px;
    height: 75px;
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translate(-50%, -50%);
  
    padding: 16px 0px;
      }

.radio-btn .hobbies-icon:hover{
	border: 1px solid #000;
	border-radius: 10px;
	 padding: 1px 0px;
}

      .radio-btn .hobbies-icon i {
        color: #8373e6;
        line-height: 80px;
        font-size: 60px;
      }

      .radio-btn .hobbies-icon h3 {
        color: #000;
        font-family: "Raleway", sans-serif;
        font-size: 13px;
        font-weight: 400;
        text-transform: uppercase;
      }

.radio-btn .hobbies-icon p{
	font-size: 9pt;
	text-align: center;
	padding: 0px 3px;;
}

.radio-btn .hobbies-icon .imagentalla{
	position: absolute;
	width: 300px;
	height: 400px;
	display: none; 
	top:-157px;
	right: 300px;
	border: 3px solid #000;
}

.radio-btn .hobbies-icon:hover .imagentalla {
	width: 300px;
	height: 400px;
	display: block;
	margin-top: -1px;
	margin-right: -3px;
	
}



.radio-btn .hobbies-icon .imagentalla img{
	
	width: 113%;
	
	margin-right: 30px;
	
}

      .custom-radio input:checked + .radio-btn {
        
      }

      .custom-radio input:checked + .radio-btn > i {
        opacity: 1;
        transform: translateX(-50%) scale(1);
      }

.nombre_color{
	padding: 0px 3px;
	font-size: 8pt;
	text-align: center;
	display:none; 
}

.radio-btn .hobbies-icon:hover .nombre_color{
	display: block;
}

.btnWhatsapp {
    right: 10px;
    position: fixed;
    bottom: 15px;
    z-index: 4;
}




/* DISEÑO PARA TABLET */

@media (min-width:480px) and (max-width: 768px) {
	
	
.contenedor_info {
    width: 250px;
   
}
	
.cuadro_info{
	border-right: none;
	border-left: none;
	border-bottom: 1px dashed #000000;
	width: 250px;
	height:auto;
	padding: 10px;
		
  }	
	
.container{
    width:80%;
    height:700px;
   }
	
.container2{
    width:80%;
    flex-direction: column;
	gap:30px;
   }	
	
.header{
    position: absolute;
    top:5px;
    left:5px;
}
	
.content{
    top:50%;
    left:0;
    width:100%;
	height: 500px;
	background-color: #fff;
}
	
.content2{
    
    width:90%;
	
}	
	
.content .item{
    background-color: #fff;
 /* border-radius: 20px; */
    padding:5%;
 /*   width:90%; */
}
	
.list{
  top: 15%;
  height: 50%;
  left: 20px;
  width: 85%;
}
	
.list .img{
width: 60%;	
top: 45%;
left: 40%;
	
}	
	
.list img{
    width:140%!important;
}
		
.list-button{
    text-align: center;
}
	
.next{
    top:40%;
    right:30px;
    opacity: 0.5;
}
	
.next button{
    padding:5px;
}
	
.dot{
    top:20%;
}
	
.bg-rotate{
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
    opacity: 1;
}
	
.contendor_ficha{
	position: relative;
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: center;
	top:250px;
}	
	

/*/////////////////// CARACTERISTICAS DEL PRODUCTO ///////////////////*/
	
	
.caracteristicas{
	
	width: 80%;
	height: auto;
	padding: 15px;
	margin: 10px auto 50px;
	
	
}
	
.caracteristicas h2{
		text-align: center;
	}	
	
	
/*/////////////////// TABLAS DEL PRODUCTO ///////////////////*/
	
	
.tabla_contenedor{
	max-width:  100%;
	margin-top: 30px;
	
}
	
.tabla_bicolor{
		border: none;
	min-width: 300px;
	}
	
.tabla_bicolor thead {
		display: none;
	}
	
.tabla_bicolor tr{
		display: block;
		border: none;
	}
	
.tabla_bicolor td{
		display: block;
	text-align: right;
		border: none;
		border-bottom: dashed 1px  #9B9898;
	padding: 8px;
	}
	
.tabla_bicolor td::before{
		content: attr(data-label);
		float: left;
	}
	
.titulo_tabla{
	width: 90%;
	margin-left: 10px;
		
}	

.tabla_bicolor tbody tr:nth-child(2n){
	background: #BDBDBD;
}	
		
}



/* DISEÑO PARA MOVIL */


@media (min-width:0px) and (max-width:481px){
		
	
/*/////////////////// CARACTERISTICAS DEL PRODUCTO ///////////////////*/	

	h1{
		font-size: 15pt;
	}
	

.nav{
    padding: 1rem 2px;
   
}	
	
.nav__figure {
    padding: 10px;
}	
	
.nav__name{
		font-size: 12pt;
	}	
	
.titulo_pieza {
    
    width: 86%;
    text-align: center;
    padding: 20px;
    float: right;
}	
	
.contendor_productos_ventas {
   
	width: 86%;
	float: right;
}	
	
.card_ventas {
  
    margin: 10px;
	
}		
	
.contenedor_caracteristicas{
		width: 100%;
	}
	
.enlace{
		display: none;
	}
	
.enlace_btn{
	display: flex;
	justify-content: flex-end;
	margin: 30px 20px ;
	padding: 10px;
	
}	
	
.container{
    width:275px;
    height:500px;
   }	
	
.container{
    width:300px;
    height:500px;
   }
	
.container2{
    
    flex-direction: column;
	gap:30px;
	width: 90%;
	
   }	
	
.content2{
    
    width:90%;
	
}	
	
.header{
    position: absolute;
    top:5px;
    left:5px;
}
	
.content{
    top:50%;
    left:0;
    width:100%;
	height: 600px;
	background-color: #fff;
}
	
.content .item{
    background-color: #fff;
 /* border-radius: 20px; */
    padding:5%;
 /*   width:90%; */
}
	
.list{
  top: 15%;
  height: 50%;
  left: 20px;
  width: 85%;
}
	
.list .img{
width: 70%;	
top: 40%;
left: 90px;
	
}	
	
.list img{
    width:140%!important;
}
	
.list-button{
    text-align: center;
}
	
.next{
    top:40%;
    right:30px;
    opacity: 0.5;
}
	
.next button{
    padding:5px;
}
	
.dot{
    top:20%;
}
	
.bg-rotate{
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
    opacity: 1;
}
	
.contendor_ficha{
	position: relative;
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: center;
	top:250px;
}	
		
.caracteristicas{
	
	
	height: auto;
	padding: 15px;
	margin: 10px auto 50px;
	width: 90%;
	
	
}
	
.caracteristicas h2{
		text-align: center;
	}	
	
/*/////////////////// TABLAS DEL PRODUCTO ///////////////////*/
	
	
.tabla_contenedor{
	max-width:  100%;
	margin-top: 30px;
	
}
	
.tabla_bicolor{
		border: none;
	    min-width: 250px;
	}
	
.tabla_bicolor thead {
		display: none;
	}
	
.tabla_bicolor tr{
		display: block;
		border: none;
	}
	
.tabla_bicolor td{
		display: block;
	text-align: right;
		border: none;
		border-bottom: dashed 1px  #9B9898;
	padding: 8px;
	}
	
.tabla_bicolor td::before{
		content: attr(data-label);
		float: left;
	}
	
.titulo_tabla{
	width: 90%;
	margin-left: 10px;
		
}	

.tabla_bicolor tbody tr:nth-child(2n){
	background: #BDBDBD;
}	
		
	
	.contdetalles{
		width: 100%;
	}	
	
	form{
		justify-content: center;
	}
	
	.caracteristicas p{
	width: 90%;
	
}
	
	
}

